.order_total{margin:0 0 30px 0;border-bottom:1px solid #bababa;padding:0 0 20px 0;}
.order_total .text-left{float:left;min-width:68px;font-size:14px;margin:0 0 4px 0;}
.order_total .basket_total-price{text-align:left;}
.order_total .basket_total-price span{font-size:14px;float:left;margin-right:7px;}
.order_total .basket_total-price span.gray{font-size:12px;color:#888888;}
.order_total span{font-weight:700;}
.compare_table th, .compare_table td{width:auto;max-width:250px;}
.compfeat_cell .recomended_price{margin:0 0 0px;}
.compfeat_cell .recomended_price span{margin:0 0 3px;}
.compfeat_table .compfeat_box{width:156px;}
.beta{position:absolute;top:5px;width:25px;height:10px;background:url(../images/beta-icon.svg) no-repeat;left:50%;margin-left:-635px; display: none;}
@media screen and (max-width:1300px){.beta{margin-left:-525px;}
.navhead_rt li{margin-right:23px;}
}
@media screen and (max-width:1000px){.beta{left:0;top:15px;margin-left:0;}
/*.header .logobox{margin:15px 0 0 35px!important;}*/
}
.homebanner img{border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px;}
.homebanner{background:none;height:99px;}
.supsearch_select .jq-selectbox{margin-bottom:20px;}
.avabox img{border-radius:50%;-moz-border-radius:50%;-webkit-border-radius:50%;}
.avabox_img{background:none;}
.garPage ul li{list-style:disc;margin:0 0 8px 20px;}
.ob_line_pf{font-size:10px;margin-top:10px;}
.catfull_txt p{margin:0;}
.no-order{background:#ccc!important;font-size:8px!important;color:#797979;}
.no-order:hover{color:#797979;}
.productpage_btns .no-order{font-size:13px!important;}
.no-order-form{background:#008787!important;font-size:8px!important;}
.no-order-form:hover{background:#0b96a3!important;}
.productpage_btns .no-order-form{font-size:13px!important;}
.infrel{padding-bottom:20px;}
.jq-file__name{padding:0 0 0 16px;background:url(../images/attached.svg) no-repeat;background-position:center left;background-size:12px;}
#prod-docs ul{margin-bottom:20px;margin-top:-11px;margin-left:15px;}
#prod-docs ul li{list-style:disc;font-size:12px;}
#prod-docs a, .footnote_box a{color:#fff;background:#008787;cursor:pointer;-webkit-appearance:none;text-decoration:none;text-align:center;border:0;outline:none;border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;font-size:10px;font-weight:700;font-family:'Noto Sans', sans-serif;text-transform:uppercase;color:#fff;padding:4px 5px;margin:0 5px 0 0;}
#prod-docs a:hover,.footnote_box a:hover{background:#0b96a3;color:#fff;}
#prod-docs a:active, .footnote_box a:active, .btn-active, .btn-load{-webkit-box-shadow:inset 0 2px 4px rgba(0, 0, 0, 0.5);box-shadow:inset 0 2px 4px rgba(0, 0, 0, 0.5);}
#prod-docs p strong{font-weight:normal!important;font-size:13px;line-height:21px;}
#prod-docs p{margin:0 0 13px;}
.newsbox_date, .newsbox_pin{margin:0 0 4px 0;}
.footnote_box h3{text-transform:uppercase;margin:0 0 6px 0;}
.footnote_box p{margin:0 0 10px 0;}
.garPage table h3{margin:0 0 18px 0;}
.newspost_entry table p{font-size:14px;line-height:19px;}
.newspost_entry img{height:auto!important;}
.newspost_entry ul li{padding:0 0 0 0;list-style:disc;margin:0 0 5px 19px;}
.newspost_entry ul{margin:-10px 0 20px 0;}
.productpage_right .feat li div{width:170px;}
body[data-id="2411"] .catmain_img img{max-height:95px;}
@media screen and (min-width:1000px){.feat li div{width:calc(100% - 340px);}
}
@media screen and (max-width:562px){.feat li div{width:calc(90%);}
}
@media screen and (max-width:1000px){.product_tabshead.fixed li a{padding:0px 0px;}
}
.newspost_entry h1{font-size:36px;line-height:40px;}
.newspost_entry h2{font-size:28px;line-height:34px;}
.newspost_entry h3{font-size:20px;line-height:24px;text-transform:uppercase;}
.newspost_entry h4{font-size:16px;line-height:20px;text-transform:uppercase;}
.techbox .techbox_img{max-height:220px;}
.newsbox .techbox_img{height:auto!important;}
.techcol img{width:64px;}
@media screen and (max-width:1300px){.navhead li{margin:0 13px 0 0;}
.navhead{font-size:12px;line-height:17px;}
}

.delivery {margin-top: 15px;}

/* кнопки для использования в новостях */
.newspost_entry .btn {min-width: 70px;
    height: 24px;
    line-height: 24px;
    padding: 0 4px 0 4px;
    font-size: 10px;
    margin: 0;}
    
/* кнопка "сбросить все" в сравнении */
a.reset {color: #3f3f3f; margin: 0 0 0 40px;}
a.reset:hover {color: #008787;}